*{
    margin: 0px;
}
body {
    background-color: rgb(243, 243, 243);
}
section header {
    background-color: #cdff81;
    border-radius: 10px 0px 10px 0px;
}
header, .footer-content {
    background-color: #92e0ff
}
aside div {
    background-color: yellow;
}